Bug 59448 - Error 16 - Device or resource busy
Summary: Error 16 - Device or resource busy
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-08 03:38 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of error messages generated by linux install module (1.23 KB, text/plain)
2002-02-08 06:01 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-02-08 03:38:11 UTC
Description of Problem:
During installation at about 90% done, there was a interruption of the 
installation process and a lot of error messages were reported.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
I started again in a custom installation, removed some utilities and I could 
finish the installation. Linux now is running, but without utilities installed.

Expected Results:


Additional Information:
See error messages attached

Comment 1 Need Real Name 2002-02-08 06:01:23 UTC
Created attachment 44937 [details]
list of error messages generated by linux install module

Comment 2 Tim Waugh 2002-02-08 07:32:33 UTC
Changing component (not a package bug).

Comment 3 Jeremy Katz 2002-02-28 22:58:59 UTC
There should be more text in the full traceback message, but my first guess
would be a bad CD.

Comment 4 Michael Fulbright 2002-04-10 18:21:31 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:25 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.